Bug 148392 - HWCERT: HCL Infosystems Ltd. Netmanager 2100RT [Goto Cert]
HWCERT: HCL Infosystems Ltd. Netmanager 2100RT
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:20 EST by David Lawrence
Modified: 2016-11-19 02:45 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 148392 None None None 2016-11-19 02:45 EST

  None (edit)
Description David Lawrence 2005-02-15 00:20:09 EST
Additional Data:

Original Reporter: asingh@redhat.com
Administrative Contact: asingh@redhat.com
Technical Contact: asingh@redhat.com
Last Touched By: asingh@redhat.com
Where: Red Hat Europe (Guildford, Surrey, United Kingdom)
Cpu Name: X86
Created On: 2004-06-08 07:46:40-04
Returned On: mm-dd-yy
Last Touched On: 2004-06-08 07:54:51-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: ATI Rage 128 Pro
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-06-08 07:47:08-04

Detail 2:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: DDR266 PC2100 Registered ECC
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-06-08 07:50:57-04

Detail 3:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: Samsung : SC-152LEB
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-06-08 07:47:42-04

Detail 4:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: TYAN  S2466
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-06-08 07:52:00-04

Detail 5:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: 2 x AMD Athlon MP 2800+
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-06-08 07:48:20-04

Detail 6:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: 3Com 3C920 10/100 Mbps Fast Ethernet controller
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-06-08 07:52:35-04

Detail 7:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: Seagate : ST33607LW
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2004-06-08 07:49:19-04

Detail 8:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: AMD 760-MPX Chipset LSI53C1030 based SCSI Controller
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-06-08 07:53:54-04

Detail 9:
Ease of Install: 4
Status: Compatible
User Name: asingh@redhat.com
Hardware Id: 5532
Detail Notes: Panasonic : JU-256A178P
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-06-08 07:50:12-04


Note You need to log in before you can comment on or make changes to this bug.